body  {
    margin: 3px 3px 3px 3px;
    background: #BE8F7D;
    scrollbar-face-color : #C3A197;
    scrollbar-track-color : #E1C5B7; 
    scrollbar-arrow-color : #514D4A; 
    scrollbar-highlight-color : #ffffff; 
    scrollbar-3dlight-color : #E8DAD1; 
    scrollbar-shadow-color : #745B5E; 
    scrollbar-darkshadow-color : #514D4A;
    font-family: Tahoma, Verdana, Arial;
    font-size: 13px;
    color: #78665C;
}

p, table, tr, td  {
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    color: #78665C;
    text-align: left;
}


input, option, select, textarea  {
    border: 1px solid #745B5E;
    background: #E8DAD1;
    font-family: Tahoma, Verdana, Arial;
    font-size: 11px;
    color: #514D4A;
}

a:link {

    color: #938E95;
    text-decoration: none;
}

a:active {

    color: #8C5850;
    text-decoration: none;
}

a:visited {
    color: #78665C;
    text-decoration: none;
}

a:hover {
    color: #8C5850;
    text-decoration: none;
    font-weight: bold;
}

#box  {
    position: absolute;
    z-index: 10;
    left: 50px;
    top: 20px;
    width: 569px;
    background: #E1C5B7;
    border: 1px solid #A97D72C;
    font-family: Tahoma, Verdana, Arial;
    font-size: 12px;
    color: #78665C;
    text-align: left;
}

#menu {
    position: absolute;
    left: 455px;
    top: 360px;
    width: 75px;
    font-size: 15px;
    font-weight: bold;
}

#contentarea {
  margin-left: 10px;
   width: 425px;

}

h1 {
  font-size: 14px;
  font-weigth: bold;
}

.lastp  {
	margin-bottom: 2em;
}

ul {
    list-style-type: none; } 
   
#members_list {
	padding: 3px,20px;
	margin: 0;
}

